Bug 592641 - [abrt] crash in report-0.10-5.fc12: __init__.py:185:sendToBugzilla:KeyError: 'hashmarkername'
Summary: [abrt] crash in report-0.10-5.fc12: __init__.py:185:sendToBugzilla:KeyError: ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: report   
(Show other bugs)
Version: 6.0
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Gavin Romig-Koch
QA Contact: David Kutálek
URL:
Whiteboard: abrt_hash:774922ea
Keywords:
Depends On: 585792
Blocks: 592643
TreeView+ depends on / blocked
 
Reported: 2010-05-15 21:24 UTC by Gavin Romig-Koch
Modified: 2010-11-10 21:29 UTC (History)
5 users (show)

Fixed In Version: report-0.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 585792
: 592643 (view as bug list)
Environment:
Last Closed: 2010-11-10 21:29:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 RHEL Product and Program Management 2010-05-17 19:25:44 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Gavin Romig-Koch 2010-05-19 17:47:28 UTC
Fixed in fedorahosted src repo.

Comment 8 releng-rhel@redhat.com 2010-11-10 21:29:19 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.